Subject: Re: -gua!spi (was Re: [lojban] Three more issues)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Apr 2001 13:51:19 -0700

On Mon, Apr 16, 2001 at 04:37:50PM -0400, John Cowan wrote:
> Robin Lee Powell wrote:
> 
> 
> >> Those are *believed* to be *the most common* lujvo-making patterns.
> >> No such claim of exclusivity is possible, as the chapter on lujvo-making
> >> is at pains to point out. There are exceptional patterns.
> >> (If you want -gua!spi, you know where to find it.)
> 
> In fact at http://www.math.ucla.edu/~jimc/guaspi/
> 
> > I know very little about -gua!spi, save that it's tonal. What about the
> > language are you making reference to here?
> 
> From http://www.math.ucla.edu/~jimc/guaspi/acmpaper.txt
> 
> There are three main patterns to the compounds.
> First, if the main word has a case with a default linker of
> "vo" [Lojban nu] or "bi" [Lojban du'u] --- that is, a
> case for an infinitive --- a word compounded with high even tone
> [written -] is the predicate of that infinitive, and the main
> word case before the infinitive (before conversion) becomes the
> infinitive's first case. (Exceptions are noted in the
> dictionary.)

Looks like it's got common forms and exceptions, just like lojban. Am I
missing something?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/